
D4Science Infrastructure - Task #11924

Dismiss https://ckan-eosc.d4science.org 

Jun 11, 2018 03:37 PM - Francesco Mangiacrapa

Status: Closed Start date: Jun 11, 2018

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The CKAN https://ckan-eosc.d4science.org can be dismissed

History

#2 - Jun 13, 2018 07:07 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Jun 13, 2018 07:15 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
